---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: acd44c52-5a82-4a49-9e0d-da6edc7a4cd3

label: ga_ls_mangrove_cover_cyear_3_x43y38_1988-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[1440000.0, -1728000.0], [1440000.0, -1824000.0], [1536000.0, -1824000.0],
      [1536000.0, -1728000.0], [1440000.0, -1728000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 1440000.0, 0.0, -30.0, -1728000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1988-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1988-12-31 23:59:59.999999Z
  dtr:start_datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 02:16:14.566299Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x43y38

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x43y38_1988--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x43y38_1988--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x43y38_1988--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x43y38_1988--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 4bf9376e-fe03-459b-bf8a-f7268935d2b6
  - 5ac86bec-fd72-46aa-b758-7fdfa3e8c158
...
